» Ubuntu » Packages

Error

two or more packages specified (libghc-blaze-html-dev raring)